@charset "UTF-8";
/* yui3 reset.css */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
  vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}

legend {
  color: #000;
}

iframe {
  display: block;
}

/* yui3 fonts */
body {
  color: #333;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif, PingFangSC, Microsoft YaHei, Arial, sans-serif;
  font-size: 14px;
}

table {
  font-size: inherit;
  font: 100%;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

a {
  text-decoration: none;
}

input,
button,
textarea {
  border: 0;
  outline: 0;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal {
  display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #ccc;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
  color: #ccc;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
  color: #ccc;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
  color: #ccc;
}

.placeholder {
  color: #ccc;
}

/* utilities */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.l {
  float: left !important;
}

.r {
  float: right !important;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden !important;
}

.trans {
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

.text-overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

* {
  box-sizing: border-box;
}

/* 通用样式 */
.container {
  width: 1180px;
  margin: 0 auto;
}

body {
  min-width: 1180px;
}

#header {
  height: 80px;
}

.header {
  padding: 15px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo {
  display: block;
  height: 50px;
}
.header-right {
  display: flex;
}
.header-search {
  margin-left: 190px;
  width: 52px;
  height: 48px;
  cursor: pointer;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAFVBMVEVHcEwAAAAAAAAAAAAAAAAAAAAAAADtBGx6AAAAB3RSTlMAFD9fhZktf54uOwAAARJJREFUeAF1UsFOwzAMTbcq5wptnIfEOBe6cEYa4Qxd3s4To///C8RJ7DqU+ZLszX7PeX0m193Bvw8XU9UjqMKzxn5QSqFrxhCEofHA8cE013iODG4ili42on0BPU5dvq2AszD2aij/P+FkFP1bmZZG6kjzK4RObxfoaNV0mqdVt4WllEtke01JpNTjsNNgi68krnRIieQ9zBLEX3D8r3O8xelQfZqs7uo9t/iUbaXyW1r2lR3fzb6UstnlBvqd7JlLemJS/rFRLq95LNJ8zDIssJe4UHwuMhNeSTLFjBec4v04DDEf8NJKYco12rnVFjTGZ5JWYw+EvXRpl/nZ999PnKLaS177vACrwKnWfgmaq/kFNiROFZd+szYAAAAASUVORK5CYII=") center no-repeat;
  background-size: 20px;
}
.header-search:hover {
  background-color: #f0f0f0;
}
.header-banner {
  display: block;
}
.header-banner img {
  display: block;
  width: 100%;
}

.nav {
  line-height: 28px;
  display: flex;
  font-size: 16px;
}
.nav-item {
  padding: 10px 0;
  position: relative;
}
.nav-item:nth-child(n+2) {
  margin-left: 8px;
}
.nav-item:hover > .nav-box {
  color: #15af5b;
}
.nav-item.current > .nav-box {
  color: #fff;
  border-radius: 20px;
  background-color: #15af5b;
}
.nav-item:hover .nav-content {
  display: block;
  z-index: 10;
}
.nav-box {
  color: rgba(0, 0, 0, 0.6);
  display: block;
  padding: 0 16px;
  white-space: nowrap;
  cursor: pointer;
}
.nav-content {
  display: none;
  position: absolute;
  top: 100%;
  min-width: 76px;
  left: 0;
  padding: 8px 0;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);
}
.nav-node {
  line-height: 44px;
}
.nav-node:hover > .nav-box, .nav-node.current > .nav-box {
  color: #15af5b;
}

.user {
  display: flex;
}
.user-login {
  display: block;
  color: #fff;
  border-color: #15af5b;
  background-color: #15af5b;
  border-radius: 2px;
  height: 48px;
  line-height: 48px;
  font-size: 18px;
  padding: 0 15px;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.12);
}
.user-login:hover {
  border-color: #96ce0d;
  background-color: #96ce0d;
}
.user-info {
  position: relative;
  cursor: pointer;
}
.user-info:hover .popover {
  display: block;
  z-index: 10;
}
.user-show {
  display: flex;
  padding: 0 12px;
  align-items: center;
}
.user-show:hover {
  background-color: #f0f0f0;
}
.user-img {
  width: 22px;
  height: 22px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 100px;
  margin-right: 10px;
}
.user-img > img {
  display: block;
  width: 100%;
  height: 100%;
}
.user-name {
  line-height: 48px;
  max-width: 144px;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.user-content {
  position: absolute;
}
.user .popover {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  display: none;
  margin-top: 15px;
}
.user .popover::before {
  content: "";
  position: absolute;
  display: block;
  width: 8.48528137px;
  height: 8.48528137px;
  background: transparent;
  border-style: solid;
  border-width: 4.24264069px;
  left: 50%;
  bottom: 100%;
  transform: translateY(80%) translateX(-50%) rotate(45deg);
  border-top-color: #fff;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #fff;
  box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.06);
}
.user .popover::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 100%;
  height: 15px;
}
.user .popover .pprover-content {
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 4px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  padding: 12px 16px;
  color: rgba(0, 0, 0, 0.65);
  width: 116px;
  line-height: 40px;
  box-sizing: border-box;
}
.user .popover .pprover-content .user-link {
  color: #333;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #efefef;
}
.user .popover .pprover-content .user-link span {
  width: 16px;
  height: 16px;
  margin-right: 4px;
}
.user .popover .pprover-content .user-link span.user {
  background: url("../images/icon_user.png") left center no-repeat;
  background-size: 16px;
}
.user .popover .pprover-content .user-link span.logout {
  background: url("../images/icon_logout.png") left center no-repeat;
  background-size: 16px;
}
.user .popover .pprover-content .user-link:hover {
  color: #2baf67;
}
.user .popover .pprover-content .user-link:hover .user {
  background-image: url("../images/icon_user_h.png") !important;
}
.user .popover .pprover-content .user-link:hover .logout {
  background-image: url("../images/icon_logout_h.png") !important;
}
.user .popover .pprover-content .user-link:last-child {
  border: none;
}

.footer > img {
  width: 100%;
}

.ant-btn {
  line-height: 1.499;
  position: relative;
  display: inline-block;
  font-weight: 400;
  white-space: nowrap;
  text-align: center;
  background-image: none;
  border: 1px solid transparent;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.015);
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  touch-action: manipulation;
  height: 32px;
  padding: 0 15px;
  font-size: 14px;
  border-radius: 4px;
  color: rgba(0, 0, 0, 0.65);
  background-color: #fff;
  border-color: #d9d9d9;
}

.ant-btn {
  color: rgba(0, 0, 0, 0.65);
  font-size: 13px;
  border-radius: 2px;
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: none;
}

.ant-btn-primary {
  color: #fff;
  border-color: #2baf67;
  background-color: #2baf67;
}
.ant-btn-primary:hover {
  border-color: #96ce0d;
  background-color: #96ce0d;
}

.ant-btn-primary-disabled,
.ant-btn-primary-disabled.current,
.ant-btn-primary-disabled:active,
.ant-btn-primary-disabled:focus,
.ant-btn-primary-disabled:hover,
.ant-btn-primary.disabled,
.ant-btn-primary.disabled.current,
.ant-btn-primary.disabled:active,
.ant-btn-primary.disabled:focus,
.ant-btn-primary.disabled:hover,
.ant-btn-primary[disabled],
.ant-btn-primary[disabled].current,
.ant-btn-primary[disabled]:active,
.ant-btn-primary[disabled]:focus,
.ant-btn-primary[disabled]:hover {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  text-shadow: none;
  box-shadow: none;
  cursor: not-allowed;
}

.layui-layer-setwin .layui-layer-close2 {
  background-position: 4px -38px !important;
  width: 20px !important;
  height: 20px !important;
  top: 0px !important;
  right: 0px !important;
}

.layui-layer {
  border-radius: 4px !important;
  box-shadow: none !important;
}

.com-hd {
  height: 120px;
  padding-top: 45px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
.com-hd span {
  color: rgb(0, 0, 0);
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  position: relative;
  line-height: 48px;
}
.com-hd span::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 55px;
  width: 48px;
  height: 6px;
  transform: translateX(-50%);
  background-color: rgb(21, 175, 91);
}
.com-introduce {
  font-size: 20px;
  line-height: 36px;
  padding-bottom: 14px;
  text-align: center;
}
.com-introduce span {
  color: rgb(43, 175, 103);
  font-size: 28px;
  font-weight: bold;
}
.com-more {
  width: 208px;
  height: 48px;
  margin: 24px auto 0;
  line-height: 46px;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.16);
  background-color: rgb(255, 255, 255);
  box-sizing: border-box;
  font-size: 17px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
}
.com-more:hover {
  background-color: rgb(250, 250, 250);
}
.com-more > img {
  width: 27px;
  height: 12px;
}

.empty-box {
  padding-top: 118px;
  line-height: 21px;
  background: url("../images/empty.png") top center no-repeat;
  color: rgba(0, 0, 0, 0.45);
  text-align: center;
  background-size: 160px;
  min-height: 160px;
  box-sizing: border-box;
}

.pager {
  margin-top: 0;
  padding: 40px 0 16px;
}
.pager .m-pagination-page > li > a {
  border: none;
  height: 30px;
  line-height: 30px;
}
.pager .m-pagination-page > li > a:hover {
  text-decoration: underline;
  color: #2baf67;
}
.pager .m-pagination-page > li.active > a {
  background-color: #2baf67;
  color: #fff;
}

.breadcrumb {
  width: 100%;
  background: rgba(0, 0, 0, 0.03);
  height: 46px;
  line-height: 46px;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  color: #bebebe;
}
.breadcrumb-content {
  padding-left: 16px;
  background: url("../images/icon_list_local.png") left center no-repeat;
  background-size: 14px auto;
}
.breadcrumb a {
  color: #bebebe;
}